### Method

# GimpUi ColorDisplayStack remove

since: 2.0

#### Declaration [src]

    void
    gimp_color_display_stack_remove (
      GimpColorDisplayStack* stack,
      GimpColorDisplay* display
    )

#### Description [src]

Remove the color module `display` from `stack`.

Available since: 2.0

#### Parameters

`display`

  Type: `GimpColorDisplay`

  A `GimpColorDisplay`.

  The data is owned by the caller of the method.